﻿@media screen and (min-width: 992px) {
    .algemene_informatie {
        /*color: white;*/
        height: 100%;
        padding-bottom: 50px;
        /*background: #03A9F4;*/
        font-size: 18px;
    }

    .algemene_informatie .titel {
        padding-top: 50px;
        padding-bottom: 10px;
        color: white;
    }

    .algemene_informatie .tekst {
        font-size: 18px;
        font-style: normal;
        font-weight: normal;
        line-height: 38px;
        color: white;
    }

    .algemene_informatie .tekst .row {
        padding-bottom: 6px;
    }

    .algemene_informatie .btn {
        cursor: pointer;
        border: none;
        outline: none;
        width: 100%;
        height: inherit;
        /*background: #03A9F4;*/
        color: white;
        padding: 4.4px 12px;
        margin: 4px 0;
        border-bottom: 1.5px solid white;
        transition: 0.3s;
        text-align: left;
    }

    .algemene_informatie .btn .vraag {
        float: left;
        width: 90%;
    }

    .algemene_informatie .antwoord {
        font-size: 16px;
        margin: 5px;
    }

    .algemene_informatie .btn i.fas {
        float: left;
        color: #f8f9fa;
        padding-left: 10px;
        margin-top: 5px;
    }

    .algemene_informatie .btn:hover {
        background-color: rgba(255, 255, 255, 0.3);
        color: white;
    }

    .algemene_informatie .btn.active {
        background-color: inherit;
        font-weight: bold;
    }

    div.panel {
        width: 100%;
        border-radius: 0 0 4px 4px;
        overflow: show;
        opacity: 0;
        max-height: 0;
        transition: 0.3s;
        padding: 0 12px;
        margin: 0;
        box-sizing: border-box;
    }

    div.panel.show {
        opacity: 1;
        max-height: 500px;
        padding: 8px 12px;
        margin: 2px 0 4px;
    }

    .contact_blok {
        color: black;
        height: auto;
        padding-bottom: 60px;
        margin-top: 50px;
    }

    .contactgegevens {
        padding: 10px;
        margin-bottom: 20px;
        border: 2px solid #03A9F4;
        background-color: white;
    }

    .contact_blok .fa {
        padding: 0px;
        margin-left: 13px;
        font-size: 25px;
        background-color: white;
        width: 44px;
        color: #03A9F4;
    }

    .contact_blok a {
        color: black;
        text-decoration: none;
    }

    .socialmedia {
        margin-top: -12px;
        text-align: center;
    }

    .socialmedia .fa {
        padding: 20px;
        font-size: 30px;
        background-color: white;
        width: 75px;
        border: 2px solid #03A9F4;
        border-radius: 50%;
        margin: 15px;
    }

    .socialmedia a:hover {
        text-decoration: none;
        color: grey;
    }

    .stad {
        margin-bottom: 11px;
    }

    .stad i.fas {
        margin-right: 10px;
    }
}

@media screen and (max-width: 991px) {
    .algemene_informatie {
        /*color: white;*/
        height: 100%;
        padding-bottom: 30px;
        /*background: #03A9F4;*/
        font-size: 18px;
    }

    .algemene_informatie .titel {
        margin-top: 10px;
        color: white;
    }

    .algemene_informatie .btn {
        cursor: pointer;
        border: none;
        outline: none;
        width: 95%;
        height: inherit;
        background-color: inherit;
        color: white;
        padding: 3px 12px;
        margin: 4px 0;
        border-bottom: 1.5px solid white;
        transition: 0.3s;
        text-align: left;
    }

    .algemene_informatie .btn .vraag {
        font-size: 16px;
        float: left;
        width: 90%;
    }

    .algemene_informatie .antwoord {
        font-size: 15px;
        margin: 5px;
    }

    .algemene_informatie .btn i.fas {
        float: left;
        color: #f8f9fa;
        padding-left: 10px;
    }

    .algemene_informatie .btn:hover {
        background-color: rgba(255, 255, 255, 0.3);
    }

    .algemene_informatie .btn.active {
        background-color: inherit;
        font-weight: bold;
    }

    div.panel {
        width: 95%;
        border-radius: 0 0 4px 4px;
        overflow: show;
        opacity: 0;
        max-height: 0;
        transition: 0.3s;
        padding: 0 12px;
        margin: 0;
        box-sizing: border-box;
    }

    div.panel.show {
        opacity: 1;
        max-height: 500px;
        padding: 8px 12px;
        margin: 2px 0 4px;
    }

    .contact_blok {
        color: black;
        height: auto;
        padding-bottom: 60px;
        padding-top: 40px;
    }

    .contactgegevens {
        margin-bottom: 20px;
        border: 2px solid #03A9F4;
        background-color: white;
    }

    .contact_blok a {
        color: black;
        text-decoration: none;
    }

    .contact_blok .fa {
        margin: 7px;
        margin-left: 12px;
        font-size: 30px;
        background-color: white;
        width: 32px;
        color: #03A9F4;
    }


    .socialmedia {
    }

    .socialmedia a {
        text-decoration: none;
    }

    .socialmedia a:hover {
        color: grey;
    }

    .socialmedia .fa {
        text-align: center;
        padding: 18px;
        font-size: 30px;
        background-color: white;
        width: 70px;
        border: 2px solid #03A9F4;
        border-radius: 50%;
        margin: 5px;
        margin-bottom: 15px;
        margin-left: 28px;
    }

    .stad {
        margin-bottom: 11px;
    }

    .stad i.fas {
        margin-right: 10px;
    }
}
